[Unit] 
Description=Screenshot

[Service] 
WorkingDirectory=%h/{{ screenshot_directory | default('shots') }}
Type=oneshot
ExecStart=/usr/bin/find . -type d -ctime +{{ screenshot_days | default(14) }} -exec rm -rf {} \;
